Subject: Re: Delay on intialization ide subsystem(most likely)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 11 Jun 2009 10:44:01 +1000

On Thu, 2009-06-11 at 01:57 +0400, Andrey Gusev wrote:

> 
> I wrote about time, why it have such values on second CPU? Sorry, if this 
> message is silly.

Oh that's just because it hasn't synchronized the timebases yet when
it prints those messages.

Cheers,
Ben.

> I found configuration, where there isn't delay, but I need more time for
> testing.
> 
> > 
> > > > 
> > > > 
> > > > > [   70.584122]  hdb:<3>ide-pmac lost interrupt, dma status: 8480
> > > > 
> > > > DMA status indicates that DMA transfer is still active according
> > > > to the controller.  This one is really a platform/hardware
> > > > specific issue.
> > > > 
> > > 
> > > Notes for Ben, I checked only 2.6.26, but may be somebody checked
> > > 2.6.24 or this is interpolation.
> > > 
> > > Thanks,
> > > Andrey 
> >